Welcome! How can we help?

أهلاً بك كيف يمكننا أن نساعدك؟

Bienvenue! Comment pourrions nous vous aider?

"Paquet est invalide" lors du téléchargement de l'application sur Google Play

Si vous voyez un "fichier de package est non valide" erreur en essayant de télécharger anghami, vous devrez effacer les données et le cache de votre Google Play.
 
Faire ça:
  1. Allez le menu Paramètres de votre appareil.
  2. Allez dans Applications (peut également être marqué Application Manager).
  3. Tab cours à toutes les applications.
  4. Ouvrez l'application Google Play Store.
  5. Tapez sur Effacer les données et Vider le cache.
  6. Relancer Google Play et installer ou mettre à jour Anghami
Depuis cette question avec le Google Play Store, pour un soutien supplémentaire à cette question, vous devrez contacter le Google Play Store support client directement.
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.